WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000233WeBidAuctionspublic2011-02-19 17:242016-05-03 15:28
ReporterBox Lot 
Assigned Torenlok 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.0 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000233: Creation of Thumbnail for tall thin images results in blurring
DescriptionTried one with 180px (wide) x 432px (tall) as well as 140px (wide) x 415px (tall) and the resulting thumbnail is somewhat pixelated. Thumbnail is recognizable but has a blurriness because of this. Doesn't happen with more "squared" images.
TagsNo tags attached.
import_id235
Thread
Attached Files

- Relationships

-  Notes
(0001404)
renlok (administrator)
2016-05-03 15:28

Problem was just a template issue

- Issue History
Date Modified Username Field Change
2015-04-01 14:17 renlok New Issue
2015-04-01 14:17 renlok import_id => 235
2015-04-01 14:17 renlok Date Submitted 2015-04-01 14:17 => 2011-02-19 17:24
2015-04-01 14:17 renlok Last Update 2015-04-01 14:17 => 2011-02-19 17:24
2016-04-24 15:16 renlok Target Version => 1.2.0
2016-05-03 15:28 renlok Note Added: 0001404
2016-05-03 15:28 renlok Status new => resolved
2016-05-03 15:28 renlok Fixed in Version => 1.2.0
2016-05-03 15:28 renlok Resolution open => fixed
2016-05-03 15:28 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker